/**
 * Theme Name: Ba-DAS$ Bookkeeping
 * Theme URI: 
 * Author: 
 * Author URI: 
 * Version: 2.0
 * Template: businessbox
 * Description: This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url('../businessbox/style.css');

body{
	font-size: 14px !important;
	line-height: 25px !important;
	color: #333333 !important;
}

h1,h2,h3,h4,h5,h6{
	color: #000098 !important;
}

#footer h4{color: #FFFFFF !important;}

#content ol{
	list-style: decimal !important
}

#content ul{
	list-style: disc !important;
}

#content ol, #content ul{
	margin-bottom: 20px !important;			
}

#content ol li, #content ul li{
	margin-left: 20px;
}

#footer ul li,
#footer ol li{
	margin-left: 0 !important;
}

header#header{
	padding-top: 20px !important;
}

#header-top #header-links h4{
	font-size: 24px !important;
	line-height: 30px;
}

#header-top #header-links h4 span{
	display: block;
}

#copyrights{
	font-size: 12px;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select{
	max-width: 90% !important;
}

input.wpcf7-submit{
	border: 1px solid #EEEEEE;
	background: #CCCCCC;
	padding: 10px 15px;
	border-radius: 10px;
}

#layerslider.ls-container{margin:1px 0 30px;}

.one-fourth.sidebar.last{
	border-left: 1px dashed #CCCCCC;
	padding-left: 20px;
	width: 195px;
}